## volumeicon 0.4.4

=== debian/changelog ===
volumeicon (0.4.4-1) unstable; urgency=low

  * New upstream version 0.4.4

 -- Andrew Gainer <gainer.andrew@gmail.com>  Sun, 06 Nov 2011 11:52:46 -0500

volumeicon (0.4.3-1) unstable; urgency=low

  * New upstream version 0.4.3.
  * Enabled new notifications feature (via libnotify).

 -- Andrew Gainer <gainer.andrew@gmail.com>  Sat, 17 Sep 2011 19:10:32 +0000

volumeicon (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #586522)

 -- Andrew Gainer <gainer.andrew@gmail.com>  Wed, 29 Jun 2011 21:35:20 +0000
