## volumeicon 0.4.6

=== debian/changelog ===
volumeicon (0.4.6-2.2) unstable; urgency=high

  * Non-maintainer upload.
  * Add patch to replace x-terminal-emulator instead xterm - thanks to
    Luca Capello <luca@pca.it> for the patch. (Closes: #754231)
  * Typo in Depends: xfce4-nofityd => xfce4-notifyd. (Closes: #758494)
  * Add .desktop file. (Closes: #749324)
  * Bump Debian standards to 3.9.6. (no changes needed)
  * Use canoninal Vcs fields.
  * Bump debhelper version to 9.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 26 Oct 2014 13:32:59 +0100

volumeicon (0.4.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove alsa-base from depends. (Closes: #747172)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 06 May 2014 20:41:23 +0200

volumeicon (0.4.6-2) unstable; urgency=low

  * Add patch to remove inidividual glib headers - thanks to Michael Biebl
    <biebl@debian.org> for the patch (Closes: #665623) 

 -- Julien Valroff <julien@debian.org>  Sat, 16 Feb 2013 09:18:15 +0100

volumeicon (0.4.6-1) unstable; urgency=low

  * New upstream release
  * Update copyright file as per DEP-5 1.0 standard 
  * Bump Debian standards to 3.9.3 

 -- Julien Valroff <julien@debian.org>  Sat, 17 Mar 2012 08:47:48 +0100
