## volumeicon 0.5.1

=== debian/changelog ===
volumeicon (0.5.1-0mx150+2) mx; urgency=medium

  * Add missing intltool build dependency

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Wed, 09 Dec 2015 13:23:25 -0500

volumeicon (0.5.1-0mx150+1) mx; urgency=medium

  * New upstream Release
  * Packaged for MX-15

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Tue, 08 Dec 2015 13:38:34 -0500
