=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Andrew Gainer <gainer.andrew@gmail.com>
 Uploaders: Julien Valroff <julien@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev,
- libgtk2.0-dev, libasound2-dev, libnotify-dev
+Build-Depends: debhelper (>= 9), autotools-dev,libglib2.0-dev,
+ intltool (>= 0.50), libgtk-3-dev, libasound2-dev, libnotify-dev
 Standards-Version: 3.9.6
 Homepage: http://softwarebakery.com/maato/volumeicon.html
 Vcs-Git: git://anonscm.debian.org/collab-maint/volumeicon.git
