## volumeicon 0.5.1%2Bgit20170117

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: volumeicon
 Section: sound
 Priority: optional
-Maintainer: Andrew Gainer <gainer.andrew@gmail.com>
-Uploaders: Julien Valroff <julien@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev,libglib2.0-dev,
- intltool (>= 0.50), libgtk-3-dev, libasound2-dev, libnotify-dev
-Standards-Version: 3.9.6
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
+Build-Depends: debhelper (>= 10), intltool,
+ libgtk-3-dev, libasound2-dev, libnotify-dev
+Standards-Version: 4.0.0
 Homepage: http://softwarebakery.com/maato/volumeicon.html
-Vcs-Git: git://anonscm.debian.org/collab-maint/volumeicon.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/volumeicon.git;a=summary
+Vcs-Git: https://github.com/mati75/volumeicon-debian.git
+Vcs-Browser: https://github.com/mati75/volumeicon-debian.git
 
 Package: volumeicon-alsa
 Architecture: linux-any
