## volumeicon 0.5.1%2Bgit20230228

=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/volumeicon-$1\.tar\.gz/ \
  https://github.com/Maato/volumeicon/tags .*/v?(\d\S*)\.tar\.gz
