## volumeicon 0.5.1+git20170117

=== debian/changelog ===
volumeicon (0.5.1+git20170117-1) unstable; urgency=medium

  * New upstream release. (Closes: #682098 #738714 #862107)
  * Adopt package. (Closes: #826634)
  * debian/control:
    - Update Build-Depends for GTK+3.
    - Add intltool to Build-Depends.
    - Bump dh version to 10.
    - Bump Standards-Version to 4.0.0.
    - Update VCS.
  * Drop 001_remove-individual-glib-headers.diff -- included upstream.
  * Drop 002_replace-hardcoded-xterm.diff -- no longer needed. 
  * debian/rules: use autoreconf.
  * debian/copyright: Add myself to debian copyright.
  * Drop menu file.
  * Enable hardening.
  * Drop debian/source/lintian-overrides.
  * Add debian/patches/fix_spelling_error.patch to Fix some spelling errors
    in manpage.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 09 Jul 2017 18:25:34 +0200
