=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: volumeicon
 Section: sound
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
+Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper (>= 10), intltool,
  libgtk-3-dev, libasound2-dev, libnotify-dev
 Standards-Version: 4.0.0
