=== debian/watch ===
#watch control file for uscan
version=3
http://softwarebakery.com/maato/volumeicon.html files/volumeicon/volumeicon-(.+)\.tar\.gz debian uupdate
