## volumeicon 0.5.1+git20230228

=== debian/changelog ===
volumeicon (0.5.1+git20230228-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:31:52 +1100

volumeicon (0.5.1+git20230228-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:57:45 +0000

volumeicon (0.5.1+git20230228-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Drop unnecessary dh arguments: --parallel

  [ Mateusz Łukasik ]
  * New upstream snapshot.
  * Bump debhelper to 13.
  * Bump Standards-Version to 4.6.2.
  * d/control: Update homepage.
  * d/copyright: Update homepage and dates.
  * d/watch: update to github.
  * d/control: Add Rules-Requires-Root

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 22 Mar 2023 22:22:42 +0100
