=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: volumeicon
 Section: sound
 Priority: optional
-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper (>= 10), intltool,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
+Build-Depends: debhelper-compat (= 13), intltool,
  libgtk-3-dev, libasound2-dev, libnotify-dev
-Standards-Version: 4.0.0
-Homepage: http://softwarebakery.com/maato/volumeicon.html
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: http://nullwise.com/volumeicon.html
 Vcs-Git: https://github.com/mati75/volumeicon-debian.git
 Vcs-Browser: https://github.com/mati75/volumeicon-debian.git
