=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 LDFLAGS+=-Wl,--as-needed
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
 
 DH_AS_NEEDED=$(shell dpkg --compare-versions $$(dpkg --status dh-autoreconf | grep Version | cut -d' ' -f2) ge 6 && echo --as-needed)
 override_dh_autoreconf:
